<?php userstatus();
$sql = sql::$db->prepare("SELECT u.nickname,u.vorname,u.nachname,u.angemeldet_seit,w.werber,w.umsatz,w.gesamt,w.refback,k.kontostand,k.klicks,k.kv,k.angebettelt,k.bv 
FROM "._VMS_."_kontodaten k 
LEFT JOIN "._VMS_."_userdaten u ON u.uid = k.uid 
LEFT JOIN "._VMS_."_werberdaten w ON w.uid = k.uid
WHERE k.uid=:session_uid LIMIT 1");
$sql -> bindParam(':session_uid', $_SESSION['uid'], PDO::PARAM_INT);
$sql -> execute();

$kontoinfo = $sql -> fetch();


if ($kontoinfo['werber'] == 0) $kontoinfo['werber'] = '<i>Kein Werber</i>';

head("Kontoübersicht von ".$kontoinfo['vorname']." ".$kontoinfo['nachname']);?>
<table width="100%" border="0" cellpadding="1" cellspacing="1">
<tr>
<td align="left" width="55%">Nickname:</td><td align="left"><?php echo $kontoinfo['nickname'];?></td>
</tr>
<tr>
<td align="left" width="55%">Kontonummer</td><td align="left"><?php echo $_SESSION['uid'];?></td>
</tr>
<tr>
<td align="left">Konto eröffnet am</td><td align="left"><?php echo date("d.m.Y - H:i",$kontoinfo['angemeldet_seit']);?></td>
</tr>
<tr>
<td align="left">Aktueller Kontostand</td><td align="left"><?php echo number_format($kontoinfo['kontostand'],2,",",".").' '.$system['waehrung'];?></td>
</tr>
<tr>
<td align="left">Dein Werber (Refback %)</td><td align="left"><?php echo $kontoinfo['werber'];?> (<?php echo $kontoinfo['refback'];?> %)</td>
</tr>
<tr>
<td align="left">Aktueller Verdienst</td><td align="left"><?php echo number_format($kontoinfo['umsatz'] / 100 * $pageconfig['re1'],2,",",".").' '.$system['waehrung'];?></td>
</tr>
<tr>
<td align="left">Gesamt für den Werber</td><td align="left"><?php echo number_format($kontoinfo['gesamt'],2,",",".").' '.$system['waehrung'];?></td>
</tr>
</table>
<?php foot();?>

<?php head("Diverse Einnahmen");?>
<table width="100%" border="0" cellpadding="1" cellspacing="1">
<tr>
<td align="left" width="55%">Forcedklicks seit Anmeldung</td><td align="left"><?php echo number_format($kontoinfo['klicks'],0,",",".");?></td>
</tr>
<tr>
<td align="left">Gesamtverdienst bei Forcedklicks</td><td align="left"><?php echo number_format($kontoinfo['kv'],2,",",".").' '.$system['waehrung'];?></td>
</tr>
<tr>
<td align="left">Ø Verdienst pro Forcedklick</td><td align="left"><?php echo number_format((($kontoinfo['klicks'] > 0 && $kontoinfo['kv'] > 0) ? $kontoinfo['kv']/$kontoinfo['klicks'] : 0),2,",",".").' '.$system['waehrung'];?></td>
</tr>
<tr>
<td colspan="2" width="100%%"><hr size="1"></td>
</tr>
<tr>
<td align="left" width="55%">Bettelaufrufe seit Anmeldung</td><td align="left"><?php echo number_format($kontoinfo['angebettelt'],0,",",".");?></td>
</tr>
<tr>
<td align="left">Gesamtverdienst bei Bettelaufrufe</td><td align="left"><?php echo number_format($kontoinfo['bv'],2,",",".").' '.$system['waehrung'];?></td>
</tr>
<tr>
<td align="left">Ø Verdienst pro Bettelaufruf</td><td align="left"><?php echo number_format((($kontoinfo['angebettelt'] > 0 && $kontoinfo['bv'] > 0) ? $kontoinfo['bv']/$kontoinfo['angebettelt'] : 0),2,",",".").' '.$system['waehrung'];?></td>
</tr>
</table>
<?php foot();?>

